Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 03:10:47 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello,

I received my order.

One of the rings in this set of 4 rings I have received has a missing
stone, so I would like to get it exchanged.

In this order, I had gotten the items at discounted prices as I used a
coupon code applicable on my order which was above 300 dhs.

If I place a new order for this same ring, I will neither get the
discounted price nor free delivery.

Please will you be able to send a non-defective ring and pick up the
defective piece?

Thank you.

On Tue, Mar 21, 2023, 3:38 AM Max Fashion <[email-masked]> wrote:

> Your order number is 9421119919 | Click here
> <https://www.maxfashion.com/ae/en/my-account/order/9421119919?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Amal Y, thanks for shopping with us.
> For your reference, your order number is 9421119919
> <https://www.maxfashion.com/ae/en/my-account/order/9421119919?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by Tuesday, 21st Mar.
>
> Order shipping to
> *Amal A Y*
> Villa #8, Street 41, Garhoud
> Dubai
> Mobile: +971 556796783
> Payment Method:
>
>
> xxxx xxxx xxxx 7558
> AMAL ANWAR YOUSUF
>
> Order Details
>
> Delivered by : , 21st Mar
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/ae/en/p/165400710?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> All Over Print Shirt Dress with Tie-Ups and Volume Sleeves
> Color: Blue
> Size: 14
> Quantity: 1 AED 80
>
> <https://www.maxfashion.com/ae/en/p/165191241?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> All-Over Floral Print Maxi Tiered Dress
> Color: Pink
> Size: 12
> Quantity: 1 AED 75
>
> <https://www.maxfashion.com/ae/en/p/165400724?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> All Over Print Shirt Dress with Tie-Ups and Volume Sleeves
> Color: Purple
> Size: 16
> Quantity: 1 AED 80
>
> <https://www.maxfashion.com/ae/en/p/165262388?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> Stone Embellished Pendant Necklace and Earrings Set
> Color: Gold
> Quantity: 1 AED 29
>
> <https://www.maxfashion.com/ae/en/p/165093360?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> Embellished Chain Detail Slip-On Sandals
> Color: White
> Size: 41
> Quantity: 1 AED 35
>
> <https://www.maxfashion.com/ae/en/p/165262260?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> MAX
> Pack of 4 - Studded Ring
> Color: Gold
> Size: 18
> Quantity: 1 AED 29
> Subtotal: * AED 328*
> Savings: *- AED 100*
> Standard ground shipping: * FREE *
> *Total* *AED 228*
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 45 Shukrans.
> Go to My Shukran Account
> <https://www.maxfashion.com/ae/en/my-account/loyalty>
> <https://www.maxfashion.com/ae/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800–MAXUAE (800-629823).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5911926